h1.title {
	margin: 20px 0px;
	font-size: 22px;
	color: #01649b;
}

#ads-section {
	float: right; 
	margin-top: 20px; 
	width: 160px;
}

#why-choose-us {
	border: 1px solid #dfdfdf;
	border-radius: 8px;
	margin-bottom: 25px;
}

#why-choose-us h1 {
	font-size: 10pt;
	padding: 12px 10px 0px 10px;
	text-align: center;
}

#why-choose-us > div {
	border-top: 1px solid #dfdfdf;
	padding: 15px 10px 10px 10px;
	text-align: center;
}

#why-choose-us > div h1 {
	font-size: 14pt;
	font-weight: normal;
}

#why-choose-us div p {
	font-size: 11px;
}

#images {
	width: 550px;
	float: left;
	border: 1px solid #dfdfdf;
	border-radius: 10px;
	padding: 10px;
	margin-right: 10px;
	text-align: center;
}

#images #main-image img{
	max-width: 550px;
	max-height: 600px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #dfdfdf;
}

#images > p img {
	width: 70px;
	height: 70px;
	margin: 0px 5px 5px 0px;
	border: 1px solid #cccccc;
	padding: 3px;
}

#availability {
	width: 250px;
	margin: auto;
	text-align: center;
}

#price {
	font-size: 45px; 
	font-weight: bold;
	color: #61ae0d;
}

#variations {
	margin-bottom: 10px;
}

#features {
	margin: 20px 0px 20px 18px;
}

#features li {
	padding: 5px 5px 5px 0px;
	line-height: 125%;
}

#buttons {
	width: 200px;
	float: left;
	text-align: center;
}

#add-to-cart {
	cursor: pointer;
}

#buttons p {
	margin-bottom: 10px;
}

.variation_gallery {
	margin: 0px 8px 8px 0px;
	padding: 6px 4px;
	background: #f8f8f8;
	border: 1px solid #cccccc;
	cursor: pointer;
	width: 86px;
	min-height: 90px;
	max-height: 92px;
	overflow: hidden;
	display:inline-block;
}

.selected {
	border: 1px solid red;
}

.variation_gallery img {
	border: 1px solid #cccccc;
	height: 65px;
	width: 78px;
	margin: auto;
	margin-bottom: 3px;
}

.variation_gallery p {
	font-weight: bold;
	text-align: center;
	font-size: 7pt;
	margin-bottom: 0px;
}

.votes {
	float: left; 
	width: 40px; 
	border-right: 1px solid #cccccc; 
	padding-right: 10px; 
	line-height: 125%; 
	text-align: center; 
	margin-right: 10px;
}

.discussion-vote-like {
	margin-bottom: 5px;
}

.discussion-vote-dislike {
	margin-top: 5px;
}

#add-to-wishlist {
	cursor: pointer;
}

#socials div {
	float: left;
	margin-right: 10px;
	text-align: center;
	width: 50px;
}

#socials div img {
	height: 20px;
	opacity: 0.6;
	filter: alpha(opacity=60);
}

#socials div:hover img {
	opacity: 1;
	filter: alpha(opacity=100);
}